﻿using System;
using Syncfusion.SfCalendar.iOS;
using UIKit;

namespace CalendariosSSample
{
    public partial class ViewController : UIViewController
    {
        protected ViewController(IntPtr handle) : base(handle)
        {
            // Note: this .ctor should not contain any initialization logic.
        }

        public override void ViewDidLoad()
        {
            base.ViewDidLoad();

            SFCalendar calendar = new SFCalendar();
            calendar.ViewMode = SFCalendarViewMode.SFCalendarViewModeMonth;
            calendar.Frame = new CoreGraphics.CGRect(0, 0, calendar.Frame.Width, calendar.Frame.Height);
            View.AddSubview(calendar);

            // Perform any additional setup after loading the view, typically from a nib.
        }

        public override void DidReceiveMemoryWarning()
        {
            base.DidReceiveMemoryWarning();
            // Release any cached data, images, etc that aren't in use.
        }
    }
}
